/* This file generates l2 stuff, but not code. It generates assets. For example: normal textures for simple models */

#include "r4.h"
#include "../../l1/codegen/codegen.h"

int main(){
    mkdir_nofail("l2");
    gen_assets_for_r4();
    finish_layer(cstr("l2"));
}
